UPDATE: I have released a new UNSTABLE version of the scripts (ONLY FOR DAPPER)

May 23, 2006 at 10:10 pm (GNU/Linux)

UPDATE: I have released a new UNSTABLE version of the scripts (ONLY FOR DAPPER)

New features:
* the script will let you keep the restricted modules

I really NEED TESTERS who use the Restricted modules (for example for your wireless card).

I would really appreciate your help to improve the script.

TESTERS should try all the 3 functions of the installer (install, reinstall, uninstall) and see if your device that depends on the restricted modules stops working after using one of the three functions.

Please, let me know.

Advertisements

Leave a Reply

Please log in using one of these methods to post your comment:

WordPress.com Logo

You are commenting using your WordPress.com account. Log Out / Change )

Twitter picture

You are commenting using your Twitter account. Log Out / Change )

Facebook photo

You are commenting using your Facebook account. Log Out / Change )

Google+ photo

You are commenting using your Google+ account. Log Out / Change )

Connecting to %s

%d bloggers like this: